<?php
declare(strict_types=1);

namespace Simplyin\Simplyin_W_Plugin\Controller\Ajax\Widget;

use Simplyin\Simplyin_W_Plugin\Controller\Ajax\Abstract_Response;

class Submit_Address_Response extends Abstract_Response {

    protected array $data = [];

    public function set_result( array $data ): void {
        $this->data = $data;
    }

    protected function get_array(): array{
        return $this->data;
    }
}
